using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LNodeConstant : LNode {

    private float value = 0f;
    public LNodeConstant(float newValue)
    {
        value = newValue;
    }

    public override float getOutput() {
        return value;
    }

}
